Product comparison · 2 network switches

D-Link DGS-3100-24P network switch Managed L2 Power over Ethernet (PoE) vs NETGEAR GS748TS Managed

Add a product
  • 26specifications compared
  • 11differ
  • 15identical
  • 30known for one product only

Key differences

  • Mean time between failures (MTBF)
    • DGS-3100-24P network switch Managed L2 Power over Ethernet (PoE):117.136 h
    • GS748TS Managed:125500 h
  • Power consumption (typical)
    • DGS-3100-24P network switch Managed L2 Power over Ethernet (PoE):555.5 W
    • GS748TS Managed:78.36 W
  • Power over Ethernet (PoE)
    • DGS-3100-24P network switch Managed L2 Power over Ethernet (PoE):Yes
    • GS748TS Managed:No
  • Dimensions (WxDxH)
    • DGS-3100-24P network switch Managed L2 Power over Ethernet (PoE):440 x 310 x 44 mm
    • GS748TS Managed:440 x 300 x 43.2 mm
  • Power requirements
    • DGS-3100-24P network switch Managed L2 Power over Ethernet (PoE):100 - 240 VAC, 50 - 60 Hz
    • GS748TS Managed:100 - 240 V AC, 50 - 60 Hz
  • Operating temperature (T-T)
    • DGS-3100-24P network switch Managed L2 Power over Ethernet (PoE):0 - 40 °C
    • GS748TS Managed:0 - 50 °C
  • Storage temperature (T-T)
    • DGS-3100-24P network switch Managed L2 Power over Ethernet (PoE):-10 - 70 °C
    • GS748TS Managed:-20 - 70 °C
  • Operating relative humidity (H-H)
    • DGS-3100-24P network switch Managed L2 Power over Ethernet (PoE):10 - 90%
    • GS748TS Managed:0 - 90%

Side by side

Differences highlightedShow differences only (on)
Comparison of DGS-3100-24P, GS748TS
56 specifications
B

NETGEAR

GS748TS Managed

Model GS748TS

View product
Management featuresidentical
Switch layerKnown for oneL2Unknown — not stated by the source
MIB supportKnown for oneMIB II (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021)Unknown — not stated by the source
Ports & interfacesidentical
Basic switching RJ-45 Ethernet ports quantityKnown for oneUnknown — not stated by the source48
Power connectorKnown for oneUnknown — not stated by the sourceDC-in jack
Gigabit Ethernet (copper) ports quantityKnown for one24Unknown — not stated by the source
Console portKnown for oneRS-232Unknown — not stated by the source
Networkidentical
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE-T, 100BASE-TX, 10BASE-T
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Link aggregationKnown for oneUnknown — not stated by the sourceYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
Number of VLANsKnown for oneUnknown — not stated by the source128
Data transmissionidentical
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Packet buffer memoryKnown for oneUnknown — not stated by the source0.128 MB
Switching capacityKnown for one68 Gbit/sUnknown — not stated by the source
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Securityidentical
MAC address filteringKnown for oneYesUnknown — not stated by the source
Designidentical
SafetyKnown for onecUL, CBUnknown — not stated by the source
Performance1 differ
Mean time between failures (MTBF)Differs117.136 h125500 h
Power1 differ
Power consumption (typical)Differs555.5 W78.36 W
Redundant power supply (RPS) supportKnown for oneYesUnknown — not stated by the source
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersYesNo
Other features3 differ
LatencyKnown for oneUnknown — not stated by the source20 μs
Dimensions (WxDxH)Differs440 x 310 x 44 mm440 x 300 x 43.2 mm
BandwidthKnown for oneUnknown — not stated by the source96 Gbit/s
Authentication methodDiffers802.1x, RADIUS Authentication Client MIB (RFC 2233, 2863)IEEE 802.1x
Networking featuresKnown for oneUnknown — not stated by the sourceGigabit Ethernet
Power requirementsDiffers100 - 240 VAC, 50 - 60 Hz100 - 240 V AC, 50 - 60 Hz
I/O portsKnown for oneUnknown — not stated by the source2 x HDMI
Packet transfer speedKnown for one50.60 MppsUnknown — not stated by the source
Electromagnetic emissionsKnown for oneFCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class AUnknown — not stated by the source
Operational conditions4 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 50 °C
Storage temperature (T-T)Differs-10 - 70 °C-20 - 70 °C
Operating relative humidity (H-H)Differs10 - 90%0 - 90%
Storage relative humidity (H-H)Differs5 - 90%0 - 95%
Operating altitudeKnown for oneUnknown — not stated by the source0 - 3000 m
Heat dissipationKnown for one1895.48 BTU/hUnknown — not stated by the source
Weight & dimensions1 differ
WeightDiffers5.58 kg5.16 kg
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceCE mark FCC Part 15 Class A VCCI Class A EN 55022 (CISPR 22) EN 55024 (CISPR 24) C-Tick CUL 60950 EN 60950
Protocolsidentical
Management protocolsKnown for oneWeb-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3,SNMP Traps, System Log, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic MonitoringUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons